Bug 207439 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1235
HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1235
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
HCL Infosystems Ltd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 00:02 EDT by Gajalakshmi
Modified: 2007-08-23 01:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 06:35:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gajalakshmi 2006-09-21 00:02:20 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd
Model:          LX Infiniti Pro BL 1235
Vendor:         
Category:       Desktop/Workstation
Reporter:       gajamano@hcl.in
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1235-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/58bb330e12899f1302454b71da62904c/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1235-Nahant_Update_4_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   FLOPPY
    PASSED   MEMORY
    FAILED   CORE
    PASSED   CDROM
1   PASSED   INFO
    PASSED   AUDIO
    FAILED   FLOPPY
    PASSED   CORE
2   FAILED   INFO
    PASSED   NETWORK
Comment 1 Gajalakshmi 2006-09-21 00:06:11 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1235-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/96ceb647ccea728e97b89fada36e06b4/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1235-Nahant_Update_4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   FLOPPY
1   PASSED   INFO
    PASSED   FLOPPY
Comment 2 Gajalakshmi 2006-09-21 00:11:49 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1235-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/35a6d0e44c703fa5994c9d181e6fc460/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1235-Nahant_Update_4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
    FAILED   CDROM
1   PASSED   INFO
    PASSED   AUDIO
    PASSED   CDROM
2   FAILED   INFO
    PASSED   NETWORK
Comment 3 Gajalakshmi 2006-09-21 00:11:52 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1235-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/35a6d0e44c703fa5994c9d181e6fc460/rhr2-HCL_Infosystems_Ltd-LX_Infiniti_Pro_BL_1235-Nahant_Update_4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE
    FAILED   CDROM
1   PASSED   INFO
    PASSED   AUDIO
    PASSED   CDROM
2   FAILED   INFO
    PASSED   NETWORK
Comment 4 Gajalakshmi 2006-09-28 05:48:02 EDT
Please close this submission
Comment 5 S. Lele 2006-09-28 06:34:37 EDT
As per comment#4, this request will be closed.

Note You need to log in before you can comment on or make changes to this bug.